BODY {
	BACKGROUND-COLOR: #ffffff; COLOR: black; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-TOP: 0px
}
.headtt {
	COLOR: #006699; FONT-FAMILY: times new roman,times,serif; FONT-SIZE: 1.45em; FONT-STYLE: italic; FONT-WEIGHT: bold
}
.title {
	COLOR: #ca9868; FONT-FAMILY: times new roman,times,serif; FONT-SIZE: 1.85em; FONT-STYLE: italic; FONT-WEIGHT: bold
}
SPAN.menufont {
	FONT-SIZE: 9pt
}
SPAN.menufont A {
	FONT-SIZE: 9pt
}
SPAN.date {
	FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
SPAN.leftnav {
	FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
SPAN.smltext {
	FONT-SIZE: 10pt; LINE-HEIGHT: 12pt
}
SPAN.smltext A {
	FONT-SIZE: 10pt; LINE-HEIGHT: 12pt; TEXT-DECORATION: underline
}
SPAN.boxheads {
	COLOR: gray; FONT-FAMILY: 'Bookman Old Style'; FONT-SIZE: 10pt; FONT-WEIGHT: 500
}
SPAN.newscopy {
	COLOR: black; FONT-FAMILY: 'Bookman Old Style'; FONT-SIZE: 10pt; FONT-WEIGHT: normal; LETTER-SPACING: normal; TEXT-DECORATION: none
}
SPAN.bodytext {
	COLOR: black; FONT-FAMILY: Verdana; FONT-SIZE: 10pt
}
SPAN.bodytext A {
	
}
SPAN.xtrasmltext {
	FONT-SIZE: 8pt; FONT-WEIGHT: 500
}
SPAN.footerTxt {
	COLOR: black; FONT-FAMILY: 'Times New Roman'; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
BODY A:visited {
	COLOR: blue
}
SPAN.bodytext SPAN.primary {
	COLOR: red
}
SPAN.bodytext SPAN.secondary {
	COLOR: blue
}
SPAN.bodytext OL.number {
	LIST-STYLE: decimal
}
SPAN.bodytext OL.bullet {
	LIST-STYLE: disc
}
SPAN.bodytext P.indent {
	TEXT-INDENT: 10pt
}
SPAN.tabletext {
	COLOR: black; FONT-FAMILY: Verdana; FONT-SIZE: 9pt
}
SPAN.news {
	COLOR: black; FONT-FAMILY: 'Bookman Old Style'; FONT-SIZE: 9pt; LETTER-SPACING: 0.9pt; LINE-HEIGHT: 10pt; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
A.noUL {
	COLOR: blue; FONT-FAMILY: 'Arial'; FONT-SIZE: 9pt; LETTER-SPACING: 0.9pt; LINE-HEIGHT: 10pt; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
SPAN.newsline {
	TEXT-DECORATION: none
}
SPAN.newscopy A {
	TEXT-DECORATION: none
}
SPAN.newsline A {
	TEXT-DECORATION: none
}
SPAN.caretopic {
	COLOR: black; FONT-FAMILY: Verdana; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
SPAN.caretopic A {
	COLOR: black; FONT-FAMILY: Verdana; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.lnavmain {
	COLOR: blue; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
.lnavtitle {
	COLOR: #006699; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: bolder
}
A.votoplink {
	FONT-FAMILY: Verdana, 'MS Sans Serif'; FONT-SIZE: 10px; LINE-HEIGHT: 9pt; TEXT-DECORATION: none
}
A.votoplink:hover {
	FONT-FAMILY: Verdana, 'MS Sans Serif'; FONT-SIZE: 10px; LINE-HEIGHT: 9pt; TEXT-DECORATION: underline
}
.foot {
	COLOR: #777777; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A:link {
	BACKGROUND-COLOR: transparent; COLOR: #0000dd
}
A:visited {
	BACKGROUND-COLOR: transparent; COLOR: #dd0000
}
A:active {
	BACKGROUND-COLOR: transparent; COLOR: #000088
}
A:hover {
	BACKGROUND-COLOR: #cccccc; COLOR: #0000ff; TEXT-DECORATION: none
}
A.menu {
	FONT-FAMILY: verdana, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.menu:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffdddd; TEXT-DECORATION: none
}
A.menu:hover {
	BACKGROUND: #0088aa; COLOR: #ddddff; TEXT-DECORATION: underline
}
A.menu:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffdddd; TEXT-DECORATION: underline overline
}
.copyright {
	COLOR: #666666; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px
}
.nav {
	COLOR: black; FONT-FAMILY: verdana; FONT-SIZE: 11px; MARGIN-LEFT: 25px; MARGIN-TOP: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.navbar {
	BACKGROUND-COLOR: #bbddff; BORDER-BOTTOM: #006699 3px solid; BORDER-TOP: #006699 1px solid; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
